<?php

if(!function_exists('slider_file_path')){

    function slider_file_path()
    {
        return \App\Models\Slider::FILE_PATH;
    }

}

if(!function_exists('post_file_path')){

    function post_file_path()
    {
        return \App\Models\Post::FILE_PATH;
    }

}

